/* stylelint-disable docusaurus/copyright-header */
/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #25c2a0;
  --ifm-color-primary: #2553b0;
  --ifm-color-primary-dark: rgb(33, 175, 144);
  --ifm-color-primary-darker: rgb(31, 165, 136);
  --ifm-color-primary-darkest: rgb(26, 136, 112);
  --ifm-color-primary-light: rgb(70, 203, 174);
  --ifm-color-primary-lighter: rgb(102, 212, 189);
  --ifm-color-primary-lightest: rgb(146, 224, 208);
  --ifm-code-font-size: 95%;
}

.hero.hero--primary {
  --ifm-hero-background-color: #2553b0;
}

.button--blue {
  color: #eee !important;
}

.button--blue:hover {
  color: #111 !important;
}

.docusaurus-highlight-code-line {
  background-color: rgb(72, 77, 91);
  display: block;
  margin: 0 calc(-1 * var(--ifm-pre-padding));
  padding: 0 var(--ifm-pre-padding);
}

.spec-items {
    font-size: 0.9em;
}

.test-header {
    font-size: 1.2em;
}

.test-item {
    margin: 20px;
    display: flex;
    flex-direction: row;
    text-align: center;
}

.cols {
    display: flex;
    justify-content: center;
    margin: 20px;
}

.col {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.col h2 {
    text-align: center;
}
